.px99 {
	FONT-SIZE: 9px;
	LINE-HEIGHT: 9px;
	FONT-FAMILY: Tahoma, Arial,Helvetica,sans-serif;
	text-align: justify;
}
.px911 {
	FONT-SIZE: 9px;
	LINE-HEIGHT: 11px;
	FONT-FAMILY: Tahoma, Arial,Helvetica,sans-serif;
	text-align: justify;
}
.px1113 {
	FONT-SIZE: 11px;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
}
.px1216 {
	FONT-SIZE: 11px;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-weight: normal;
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none;
	color: #666666;
}
A:hover {
	COLOR: #D6CFA9;
	text-decoration: underline;

}
.form_search {
	BORDER-RIGHT: #c4ced8 1px solid;
	BORDER-TOP: #a5b1b8 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: #a5b1b8 1px solid;
	COLOR: #929292;
	BORDER-BOTTOM: #c4ced8 1px solid;
	FONT-FAMILY: Tahoma, Arial, sans-serif;
	margin: auto;
	padding: 1px;

}
.px1418 {
	FONT-SIZE: 18px;
	LINE-HEIGHT: 21px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.px1113domicilio {
	FONT-SIZE: 11px;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}
.px1216verdana {

	FONT-SIZE: 12px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.px1216centro {

	FONT-SIZE: 11px;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
}
.px1216negrita {

	FONT-SIZE: 11px;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	text-align: justify;
}
